



if not exist %LIBRARY_INC%\\arrow\\api.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\bin\\arrow.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\bin\\arrow_python.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
